/* Class = "NSTextFieldCell"; title = "Apple ID Connected"; ObjectID = "0Hg-XV-Bd4"; */
"0Hg-XV-Bd4.title" = "已连接 Apple ID";

/* Class = "NSButtonCell"; title = "Account Details"; ObjectID = "0c9-PM-WeK"; */
"0c9-PM-WeK.title" = "账户详情";

/* Class = "NSButtonCell"; title = "Sync Now"; ObjectID = "5Zh-n6-T6k"; */
"5Zh-n6-T6k.title" = "立刻同步";

/* Class = "NSTextFieldCell"; title = "Your journal entries will be encrypted before they are sent to Day One servers. The configuration file below will be used to allow your other devices to decrypt the journals. "; ObjectID = "8P4-BQ-kxi"; */
"8P4-BQ-kxi.title" = "您的日记条目在发送到 Day One 服务器前会被加密。以下配置文件能让您在其他设备上解密日记。";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "BMU-Kx-aTf"; */
"BMU-Kx-aTf.title" = "已完成";

/* Class = "NSButtonCell"; title = "Production"; ObjectID = "CDm-qX-bU3"; */
"CDm-qX-bU3.title" = "成品";

/* Class = "NSTextFieldCell"; title = "To sync this journal, you must provide the encryption key file that was created when you enabled encryption."; ObjectID = "ENb-PW-b4N"; */
"ENb-PW-b4N.title" = "您必须提供开启加密时生成的密钥文件才能同步此日记。";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "EeK-PW-j8K"; */
"EeK-PW-j8K.title" = "已完成";

/* Class = "NSButtonCell"; title = "CloudKit Sync (Beta)"; ObjectID = "IKD-3q-3rx"; */
"IKD-3q-3rx.title" = "开启使用 CloudKit（测试版）";

/* Class = "NSButtonCell"; title = "Custom: "; ObjectID = "Jl4-XU-Mjz"; */
"Jl4-XU-Mjz.title" = "习惯:";

/* Class = "NSTextFieldCell"; title = "Paul Patrick Mayne"; ObjectID = "KTX-wk-o8Y"; */
"KTX-wk-o8Y.title" = "Paul Patrick Mayne";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "Ki6-gv-vyk"; */
"Ki6-gv-vyk.title" = "注销";

/* Class = "NSTextFieldCell"; title = "Choose a sync server"; ObjectID = "LKZ-Vu-hYi"; */
"LKZ-Vu-hYi.title" = "选择同步服务器";

/* Class = "NSTextFieldCell"; title = "Sync Status"; ObjectID = "Mf4-ef-3it"; */
"Mf4-ef-3it.title" = "同步状态";

/* Class = "NSTextFieldCell"; title = "End-to-End Encryption already enabled"; ObjectID = "MwU-HO-JNg"; */
"MwU-HO-JNg.title" = "已开启端到端加密";

/* Class = "NSButtonCell"; title = "Export Key"; ObjectID = "Raw-9W-FGn"; */
"Raw-9W-FGn.title" = "导出密钥";

/* Class = "NSTextFieldCell"; title = "Manage Subscription"; ObjectID = "Uh5-wv-HnD"; */
"Uh5-wv-HnD.title" = "管理订购";

/* Class = "NSButtonCell"; title = "Staging"; ObjectID = "YOi-cR-48q"; */
"YOi-cR-48q.title" = "登台";

/* Class = "NSButtonCell"; title = "Sync"; ObjectID = "ZNr-NJ-g6W"; */
"ZNr-NJ-g6W.title" = "同步";

/* Class = "NSTextFieldCell"; title = "Learn More"; ObjectID = "l0y-aC-RIa"; */
"l0y-aC-RIa.title" = "了解更多";

/* Class = "NSTextFieldCell"; title = "pmayne@gmail.com"; ObjectID = "mlu-Oj-JlR"; */
"mlu-Oj-JlR.title" = "pmayne@gmail.com";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "ojb-rl-g8c"; */
"ojb-rl-g8c.title" = "已完成";

/* Class = "NSButtonCell"; title = "Import Key"; ObjectID = "pzi-rC-az7"; */
"pzi-rC-az7.title" = "导入密钥";

/* Class = "NSTextFieldCell"; placeholderString = "https://mycomputer.ngrok.io"; ObjectID = "sG7-Wl-0UF"; */
"sG7-Wl-0UF.placeholderString" = "https://mycomputer.ngrok.io";

/* Class = "NSButtonCell"; title = "End-to-End Encryption"; ObjectID = "t7R-qQ-XhR"; */
"t7R-qQ-XhR.title" = "端到端加密";

/* Class = "NSTextFieldCell"; title = "Enabling CloudKit Sync will disable Day One Sync"; ObjectID = "u7s-kf-UHf"; */
"u7s-kf-UHf.title" = "开启 CloudKit 同步将会关闭 Day One 同步。";

/* Class = "NSTextFieldCell"; title = "Restart the app after making changes."; ObjectID = "w0q-Pb-Mer"; */
"w0q-Pb-Mer.title" = "变更后请重启应用。";

